import React from 'react';
export default function LanguageUsDvorak(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M220-340h150v-280H220zm-60 60v-400h230l40 40v320l-40 40zm474 0L494-680h60l114 319 113-319h60L700-280z" })));
}
